.dropdown-menu > li > a {
    color:#000;
}
.container-fluid.full-width {
    padding:0;
}
.bold {
    font-weight: bold;
}
.center {
    text-align: center;
}
.dropped {
    margin-top: 25%;
}
.mandatory {
    color: red;
}
.heading {
    /*font-weight:bold;*/
    font-size: 18px;
}
.small-spacing {
    height:25px;
}
.spacing {
    height:50px;
}
.large-spacing {
    height: 80px;
}
.clearing {
    height: 230px;
}
.error {
    color: red;
    padding-left: 5px;
}
.day-title {
    font-size:16px;
    font-weight: bold;
    padding-left: 5px;
}
.hour-input {
    width:100px;
    height:20px;
}
.padding-top-bottom-medium {
    padding-top:30px;
    padding-bottom:30px;
}
.top20 {
    margin-top: 20px;
}
.top10 {
    margin-top: 10px;
}
.top5 {
    margin-top: 5px;
}
.bottom20 {
    margin-bottom:20px;
}
.bottom10 {
    margin-bottom:10px;
}
.bottom5 {
    margin-bottom:5px;
}
.right30 {
    margin-right:30px;
}
#overlay {
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    background: #000;
    opacity: 0.8;
    filter: alpha(opacity=80);
    z-index: 9999;
}
#loading {
    width: 50px;
    height: 57px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -28px 0 0 -25px;
}
.package {
    width: 100%;
    border-radius: 15px;
    border: solid 2px white;
    background-color:#d19219;
    cursor: pointer;
    text-align: center;
    padding:7px;
}
.package.coming-soon {
    background-color: #dedede;
}
.selected-package {
    background-color:#FFA800;
    border-color:#ccc;
}
.slim-input {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
    height: 24px !important;
}
.light-shade {
    background-color: #efefef;
}
.red-shade {
    background-color: #FF6B6B;
}
.clickable {
    cursor: pointer;
}
.site-blue,
.site-blue a {
    /*background-color: #2a4d7a;*/
    background-color: #25446c;
    /*color: white;*/
    color: #00918f;
}
.site-blue ul li a:hover {
    background-color: #213f66;
    border-radius: 15px;
}
.site-header,
.site-header a {
    /*background-color: #2a4d7a;*/
    background-color:#FFFFFF;
    /*color: white;*/
    color: #000;
}
.site-header ul li a:hover {
    background-color: #fff;
    border-radius: 15px;
}
.site-header .navbar-toggle {
    background-color:#00918f;
}
.site-header .icon-bar {
    background-color: #fff;
}
.container > .navbar-header, .container-fluid > .navbar-header {
    margin: 0 auto;
    width: fit-content;
}
.site-navbar {
	width: 80%;
}
.site-navbar .navbar-nav {
	float: right;
	margin-top: 35px;
}
.site-green-bg {
    background-color:#00918f;
}
.site-green {
    color:#00918f;
}
.admin-tile {
    border-radius: 7px;
    background-color: #213f66;
    color: white;
    height: 170px;
    font-size: 18px;
    width: 80%;
    margin-bottom: 20px;
    text-align: center;
    line-height: 170px;
}
.admin-tile a,
.admin-tile a:hover {
    color: white;
}
.site-blue .navbar-toggle {
    border-color: #dddddd;
    background-color: white;
}
.site-blue .navbar-toggle:hover {
    background-color: #dddddd;
}
.site-blue .navbar-toggle .icon-bar {
    background-color: #888888;
}

.content-container {
    padding-bottom: 30px;
}

html,
body {
	height:100%;
}
.wrapper{
    min-height:100%;
	position:relative;
}
.footer {
    font-size:16px;
	/* background:#213f66; */
    color: white;
	width:100%;
	/* min-height:150px; */
	/* position:absolute; */
	/* bottom:0; */
	/* left:0; */
    /* padding-left:80px; */
    /* padding-right:80px; */
    padding-top:35px;
    padding-bottom:50px;
    /* background-color: #25446c; */
    /* color: #00918f; */
    background:#000;
}
.footer a {
    color:white;
    /* color: #00918f; */
}

.home-slide-placement {
    width:100%;
    height:500px;
    font-size:30px;
    /* background-size: 100%; */
    background-repeat: no-repeat;
    background-size: cover;
}

.home-slide-placement a {
    font-size:18px;
}

.heading-text-bubble {
    /* background-color: #009fe3; */
    text-align: center;
    padding: 10px 20px;
    border-radius: 30px;
    color: #fff;
    display: table;
    font-size: 24px;
    margin-bottom:30px;
}

.information-text {
    margin-bottom: 20px;
    font-size: 18px;
    line-height: 1.4em;
    font-weight: 300;
}

.light-blue-bg {
    background-color: #cdecfe;
}

.home-info-icon {
    background: #fff;
    width: 128px;
    height: 128px;
    border-radius: 70px;
    margin: 0 auto 20px;
    white-space: nowrap;
    text-align: center;
}

.home-info-heading {
    font-size:20px;
    font-weight: bold;
    /* color:#2a4d7a; */
    text-align: center;
}

.home-info-text {
    text-align: center;
}

.home-info-button {
    width:200px;
}
.home-section-heading {
    font-size:24px;
    font-weight: bold;
    /* color:#2a4d7a; */
    text-align: center;
}
.home-category-heading {
    color:#d19219;
    font-weight: bold;
    font-size: 14px;
}
.home-category-item {
    color:#2a4d7a;
    font-weight: bold;
}
.home-category-item .glyphicon {
    color:#d19219;
}

.footer .category-header, .footer .category-header a {
    font-weight:bold; 
    text-decoration:underline;
    color:#00918f;
}

.angucomplete-row {
    cursor: pointer;
    border: solid 1px #ccc;
    padding: 3px;
    border-radius: 5px;
    background-color: #efefef;
    margin: 3px;
}
.angucomplete-row:hover {
    background-color:#bbb;
}
.angucomplete-title {
    font-weight: bold;
}
.angucomplete-description {
    font-style: italic;
    font-size: 13px;
}

.short-input {
    width:100px;
}


/* Parsley */

input.parsley-success,
select.parsley-success,
textarea.parsley-success {
    color: #468847;
    background-color: #DFF0D8;
    border: 1px solid #D6E9C6;
}
input.parsley-error,
select.parsley-error,
textarea.parsley-error {
    color: #B94A48;
    background-color: #F2DEDE;
    border: 1px solid #EED3D7;
}
.parsley-errors-list {
    margin: 2px 0 3px;
    padding: 0;
    list-style-type: none;
    font-size: 0.9em;
    line-height: 0.9em;
    opacity: 0;
    transition: all .3s ease-in;
    -o-transition: all .3s ease-in;
    -moz-transition: all .3s ease-in;
    -webkit-transition: all .3s ease-in;
}
.parsley-errors-list.filled {
    opacity: 1;
}
.parsley-required,
.parsley-type {
    color: red;
}
.orange {
    color: #f0ad4e;
}
.larger-text {
    font-size:17px;
}
textarea.form-control.mid-height {
    height:100px;
}
.control-label.required::after {
    content: " *";
    color: red;
}

@media (min-width: 768px) {
  .navbar {
    min-height: 100px;
  }
  .navbar-nav > li > a {
    margin-top: 25px;
    font-size: 18px;
  }
  .navbar-brand {
    margin-top: 25px;
    font-weight: 500;
    font-size: 24px;
  }
}

@media (min-width: 1100px){
    .header-logo {
        /* margin-left:100px; */
    }
}
@media (min-width: 1270px){
    .header-logo {
        margin-left:200px;
    }
}

@media (max-width: 990px) {
    .mobile-centered {
        position: relative;
        padding-left: 35%;
    }

    .mobile-padded {
        padding-left:30px;
        padding-right:30px;
    }
}

@media (max-width: 760px) {
    .site-navbar .navbar-nav {
        /* float: none; */
    }
    .site-navbar, .navbar-collapse.site-navbar.collapse.in {
        margin: 0 auto;
        width: fit-content;
    }
}

@media (max-width: 1000px) {    
    .home-slide-placement {
        width:100%;
        background-size: 100%;
        display:none;
    }
}

@media (max-width: 1000px) {
    .no-mobile {
        display: none;
    }
}

@media (min-width: 1001px) {
    .mobile-only {
        display: none;
    }
}

.mobile-only img {
    width: 100%;
}

.app-container {
    width: 80%;
    margin: 0 auto;
}